<?php
$z[0]=Array("field","大鸿寨山,大鸿寨山介绍,禹州旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大鸿寨山位于禹州西北边陲，其主峰高1156米，为许昌第一高山，号称“许昌屋脊”。驻足山巅，俯视四周，可见万壑纵横，群山围拱，峰峦叠翠，气象万千，主峰向东不远，还依次排列着尖峭峻拔的摘墨楼，开阔平坦的坷垃垛，在这三峰的怀抱里， 自西向东有水帘洞，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大鸿寨山_禹州大鸿寨山旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大鸿寨山位于禹州西北边陲，其主峰高1156米，为许昌第一高山，号称“许昌屋脊”。驻足山巅，俯视四周，可见万壑纵横，群山围拱，峰峦叠翠，气象万千，主峰向东不远，还依次排列着尖峭峻拔的摘墨楼，开阔平坦的坷垃垛，在这三峰的怀抱里， 自西向东有水帘洞，金龟出海、雄鸡峰、观音石等30余处景观，这些景点或高悬于峭壁上，或掩映于森林之间，或盘踞于沟壑之中，或凌翅子高峰之巅．置身于其间，移步换景，变幻莫测，令人游兴盎然．大鸿寨山位于禹州西北边陲，其主峰高1156米，为许昌第一高山，号称“许昌屋脊”。驻足山巅，俯视四周，可见万壑纵横，群山围拱，峰峦叠翠，气象万千，主峰向东不远，还依次排列着尖峭峻拔的摘墨楼，开阔平坦的坷垃垛，在这三峰的怀抱里， 自西向东有水帘洞，金龟出海、雄鸡峰、观音石等30余处景观，这些景点或高悬于峭壁上，或掩映于森林之间，或盘踞于沟壑之中，或凌翅子高峰之巅．置身于其间，移步换景，变幻莫测，令人游兴盎然．<div align=center style=\"margin:0 0 0 5px\"></div>",547,1437);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H0P5330-53494.gif",1439,1525);
$z[7][4]['name']="litpic";

?>